<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
 "http://www.w3.org/TR/REC-html40/loose.dtd">

<HTML>

<HEAD>
<META name="GENERATOR" content="Htmlc 2.3">
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">

<TITLE>

JFLA 2012
</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFACD">
<TABLE CELLPADDING=0 CELLSPACING=0 WIDTH="100%">
 <TR>
   <TD><IMG SRC="http://jfla.inria.fr/imgs/inria.gif" ALT="LOGO INRIA"></TD>
   <TD><FONT COLOR="#003399" SIZE="+3">
       <STRONG>Cours et Colloques</STRONG></FONT></TD>
 </TR>
</TABLE>
<P ALIGN=CENTER><IMG SRC="http://jfla.inria.fr/imgs/ti_dessous.gif" ALT="TRAIT"></P>

<P><FONT COLOR="#003399"><STRONG>Contact:</STRONG></FONT>
   <CODE>symposia@inria.fr</CODE>
</P>

<H1 ALIGN=CENTER>JFLA 2012</H1>

<H3 ALIGN=CENTER>4 février au 7 février 2012 Carnac</H3>

<P ALIGN=CENTER>
<IMG SRC="http://jfla.inria.fr/2012/photo_site_conf.jpg"
     ALT="Site de la manifestation"></P>

<H2 align=center>**Le <a href="http://registration.net-resa.com/site/675">formulaire
    d'inscription</a> est en ligne**</H2>
<p align=center>(date limite d'inscription le 20 janvier 2012)</p>



<P ALIGN=LEFT>
Les vingt troisièmes <A HREF="../index.html">journées francophones des
langages applicatifs</A> ou JFLA2012 se tiendront
à la mer,

  <STRONG>à Carnac</STRONG>, à proximité de Lorient, Rennes.

</P>

<P>Elles se dérouleront du 4 février au 7 février 2012, à l'hôtel</P>
<P ALIGN=CENTER>
  <IMG SRC="http://jfla.inria.fr/2012/photo_hotel_conf.jpg"
       WIDTH="500" HEIGHT="250"       
       ALT="Hôtel de la manifestation">
<BR>
<STRONG><A HREF="http://www. ... .com/">Carnac Residence
  <BR>1 Allée Fleur de Sel, 56343 Carnac
  <BR>Tél. : +33 (0)2 97 52 53 54</A></STRONG>
</P>

<P>Ces journées sont organisées par l'INRIA.

<!-- <H2 ALIGN=LEFT>Appel à communication</H2> -->

<!-- <P>Vous pouvez consulter <A HREF="appel.txt">l'appel aux -->
<!-- comunications</A>. -->

<H2 ALIGN=LEFT>Dates importantes</H2>

<UL>
 <LI>23 octobre (au lieu du 16 octobre) 2011 : date limite de soumission</LI>
 <LI>18 novembre 2011 : notification aux auteurs</LI>
 <LI>9 décembre 2011 : remise des articles définitifs</LI>
 <LI>20 janvier 2012 : date limite d'inscription aux journées</LI>
 <LI>4 février au 7 février 2012 : journées</LI>
</UL>

<H2 ALIGN=LEFT>Programme</H2>

<P>Vous pouvez consulter <A HREF="../articles_acceptes_2012.html">la liste des
articles acceptés aux JFLA</A>.

<!-- <P>Le <a href="programme.html">programme de cette année</a> -->

<P>Demandez le <A HREF="programme_conference.html">programme</A>.</P>

<P>La page du cours de Jean-Christophe Filliâtre sur Why3 est
<A HREF="http://why3.lri.fr/jfla-2012/">ici</A>.
<H2 ALIGN=LEFT>Exposés invités</H2>

<P>Les deux orateurs invités cette année sont:</P>

<UL>
 <LI>Dimitrios Vytiniotis (Microsoft Research), et</LI>
 <LI>Benjamin Grégoire (INRIA Sophia-Antipolis--Méditerrannée). </LI>
</UL>

<H2 ALIGN=LEFT>Cours</H2>

<P>Les deux cours de cette année seront donnés par:</P>

<UL>
 <LI>Jean-Christophe Filliâtre (CNRS), et</LI>
 <LI>Matthieu Sozeau (INRIA Paris -- Rocquencourt).</LI>
</UL>


<H2> Comment se rendre à la mer </H2>

<UL class="fr">
<LI> Par le train.  La gare d'Auray est située à 20 minutes en voiture de
Carnac. Il y a un TGV directs toutes les deux heures environ de Paris à
Auray, et de Auray à Paris (3h30).

Un car sera prévu à l'arrivée le 4 février pour le  train suivant:

<UL>
<LI><B>Paris : 10h12  - 13h35 : Auray</B></LI>
</UL>

Et au retour pour le train suivant:
<UL>
<LI><B>Auray : 15h41 - 19h11 : Paris</B></LI>
</UL>

</LI>

<LI> Par avion.  L'aéroport de Lorient est à 45 minutes de Carnac.
</LI>
</UL>

<H2 ALIGN=LEFT>Comité de programme</H2>

<DIV ALIGN=CENTER>
<TABLE BORDER>
<TR><TD>Assia Mahboubi</TD>
    <TD>INRIA Saclay -- Île-de-France (Présidente)</TD></TR>

<TR><TD>Damien Pous</TD>
    <TD>CNRS (Vice président)</TD></TR>

<TR><TD>David Baelde</TD>
    <TD>Universtié Paris Sud 11</TD></TR>

<TR><TD>Fréderic Besson</TD>
    <TD>INRIA Rennes -- Bretagne Atlantique</TD></TR>

<TR><TD>Sandrine Blazy</TD>
    <TD>Université Rennes 1</TD></TR>

<TR><TD>Louis Mandel</TD>
    <TD>Université Paris Sud 11</TD></TR>

<TR><TD>Guillaume Melquiond</TD>
    <TD>INRIA Saclay -- Île-de-France</TD></TR>

<TR><TD>Julien Narboux</TD>
    <TD>Université de Strasbourg</TD></TR>

<TR><TD>Yann Régis-Gianas</TD>
    <TD>Université Paris 7</TD></TR>

<TR><TD>Christine Tasson</TD>
    <TD>Université Paris 7</TD></TR>

</TABLE>
</DIV>

<H2 ALIGN=LEFT>Contacts</H2>

<P>Pour tout renseignement, contacter

<BLOCKQUOTE>
Chantal Girodon<BR>
INRIA Service IST
 Domaine de Voluceau - BP 105
 78153 Le Chesnay cedex - France<BR>
Tel : +33 (0)1 39 63 50 53 - Fax : +33 (0)1 39 63 56 38<BR>
email : <CODE>symposia@inria.fr</CODE><BR>
<CODE>http://jfla.inria.fr/2012/</CODE><BR>
<BR>
</BLOCKQUOTE>

<P> Pour toutes remarques d'ordre général ou technique concernant
cette page, écrire à <A
HREF="mailto:Pierre.Weis@inria.fr">Pierre.Weis@inria.fr</A>.</P>

<HR>

<P><I>Conception et mise au point: Pierre Weis.</I>


<BR>
<I><A HREF="http://jfla.inria.fr/2012/copyright-fra.html">Copyright</A>
&#169; 1996 - 2012 INRIA, tous droits réservés.</I>
<BR>

   <EM>Date de dernière modification: décembre 2011
</EM>

<P ALIGN=CENTER>
  <IMG SRC="http://jfla.inria.fr/imgs/JoeCaml.gif" ALT="LOGO Caml">
  <EM>Powered by Caml</EM>
  <IMG SRC="http://jfla.inria.fr/imgs/CamlJoe.gif" ALT="Caml LOGO">
</P>



</BODY>
</HTML>

